@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;800;900&display=swap');
html {
  overflow-y: scroll;
  overflow-x: hidden;
  scroll-behavior: smooth;
}
body {
  font-family: Montserrat, sans-serif;
 /* background-color: #202020; */
}
h1,
h2 {
  font-weight: 700;
}
h1 {
  color: orange;
  text-shadow: 2px 2px 2px #000;
  font-size: clamp(1.75rem, 5vw, 3.375rem);
  line-height: clamp(2rem, 5.5vw, 3.25rem);
  letter-spacing: -1px;
}
h2 {
  color: #fff;
  margin: 0 0 2.25rem;
  border-bottom: 1px dotted rgba(204, 204, 204, 0.5);
}
h3 {
  font-weight: 700;
  font-size: clamp(20px, 2vmax, 32px);
  line-height: clamp(1rem, 3vmax, 2.5rem);
  text-transform: lowercase;
  border-bottom: 1px solid #4c6985;
}
h4 {
  font-weight: 100;
  font-size: clamp(0.75rem, 2vmax, 2.2rem);
  line-height: clamp(1.5rem, 2vmax, 2.5rem);
}
h5 {
  font-weight: 300;
  font-size: clamp(0.75rem, 1.5vmax, 1.25rem);
  line-height: clamp(1.5rem, 4vmax, 2rem);
  max-width: 50ch;
}
header {
  padding: 4vh 0;
  background-color: #002142;
  align-items: center;
  flex: 1;
}
.header-content {
  max-width: 1110px;
  width: 100%;
  margin: auto;
  padding: 0 1.25rem;
  display: flex;
  justify-content: space-between;
}
.logo,
header {
  display: flex;
}
.logo svg {
  width: 200px;
  margin: auto;
}
header h3 {
  text-transform: none;
  border-bottom: none;
  min-width: 300px;
  margin-left: 20px;
  color: #fff;
}
.container2,
.main,
footer {
  display: flex;
  flex-direction: column;
}
.main {
  background-color: #fefefe;
  overflow: hidden;
}
.container2,
footer {
  flex: 1;
}
.banner-top {
  background-image: url(https://dinamikhn.com/images/imagen-osha.jpg);
  background-attachment: fixed;
  background-position: right top;
  background-repeat: no-repeat;
  background-size: cover;
}
.banner-top h4, .banner-top h5, .banner-top a, .cta a {
	color: #fff !important;
}
.banner-top a:hover, -cta a:hover {
	color: #333 !important;
}
.banner {
  background-color: #0000005c;
  max-width: 1110px;
  margin: auto;
  padding: 1.875rem;
  color: #fefefe;
}
footer {
  background-color: #002e5b;
  color: #fff;
}
.footer-logo {
  margin-top: 0.75rem;
  margin-bottom: 2.125rem;
}
.footer-about {
  color: #6c98e1;
  font-weight: 100;
  font-size: 0.9rem;
  line-height: 1.5rem;
}
.footer-row {
  display: flex;
  padding: 2rem;
}
.footer-col1 {
  width: 33%;
  display: flex;
  flex-direction: column;
  justify-content: end;
}
.footer-col2,
.footer-col3,
.footer-col4 {
  flex: 1;
  padding: 1.5rem;
}
.footer-logo svg {
  width: 200px;
  height: 50px;
  opacity: 0.75;
}
#logo-white path {
  fill: #ffffff80;
}
.footer-row-contact {
  display: flex;
  margin-top: 4vh;
  font-size: 0.9rem;
  color: #6c98e1;
}
.footer-social-icons {
  margin-top: 0.75rem;
}
.footer-row.row1 {
  flex: 2;
}
.footer-rowcol1 {
  width: 1.5rem;
}
.footer-rowcol2 {
  width: auto;
  padding: 0.3rem 0.75rem 0;
}
.footer-rowcol1 svg {
  padding-top: 0.25rem;
  width: 24px;
  height: 24px;
}
.footer-rowcol2 svg path,
.footer-social-icons svg path {
  fill: #f5841f85;
}
footer a {
  color: #6c98e1;
}
.footer-rowcol2 svg path:hover {
  fill: #bc5661;
  cursor: pointer;
}
.footer-social-icons {
  display: flex;
}
.footer-social-icons svg {
  margin: 0 1.5rem 0 0;
  width: 48px;
  height: 48px;
}
.footer-row.copyright {
  flex: 1;
  justify-content: space-between;
  background-color: #202020;
  max-height: 1.25rem;
  font-size: 0.75rem;
  color: #6c98e1;
  padding: 1rem;
}
.ahvega svg {
  padding-left: 0.5rem;
}
.col-copy span {
  color: #f5841f;
  opacity: 1;
}
.button-cta {
  color: #fff;
  background-color: #1f25f5;
  border: 3px solid #1f25f5;
  border-radius: 3px;
  font-size: 1em;
  font-weight: 700;
  margin: auto;
  padding: 1em 1.5em;
  text-decoration: none;
  white-space: nowrap;
}
.button-cta:hover {
  color: #002e5b;
  background-color: #f5841f;
  border: 3px solid #1f25f5;
}
.button-cta svg {
  width: 1.25em;
  margin-bottom: 3px;
}
.button-cta:hover svg path,
.footer-rowcol1 svg circle {
  fill: #002e5b;
}
#inscribete,
.contactus,
.pasos,
.sesiones {
  max-width: 1110px;
  margin: auto;
  padding: clamp(1.5rem, max(4vw, 4vh), 1.75rem);
}
.test-container {
  background-color: #fff;
}
.test-col {
  padding: 2rem;
  display: flex;
  flex-direction: column;
}
.osha-head {
  display: grid;
  justify-content: center;
  background-color: #fff;
}
.osha-head-content {
  max-width: 1110px;
  margin: 0;
  padding: 0;
}
.test-body {
  max-width: 70ch;
}
.test-body ul {
  list-style-type: square;
}
.test-body ul li {
  margin-bottom: 1rem;;
}
.autor {
  padding-top: 1.25rem;
  font-weight: 600;
}
.empresa {
  font-size: 0.9rem;
}
#slider,
.speaker,
.testimoninos {
  max-width: 1110px;
  margin: auto;
  padding: 0 clamp(1.5rem, max(4vw, 4vh), 2.5rem);
  display: flex;
}
.speaker {
  padding: clamp(1.5rem, max(4vw, 4vh), 1.75rem);
  flex-direction: row;
}
.speaker-pic {
  flex: 1;
  max-width: 260px;
  margin: auto;
}
.speaker-pic img {
  width: 200px;
  border-radius: 50%;
}
.speaker-bio {
  flex: 2;
}
.speaker-body {
  margin-bottom: 1.25rem;
  line-height: 1.9rem;
  max-width: 60ch;
}
.logos-col,
.test-col {
  flex: 1;
}
.logos-col img {
  width: 150px;
  height: 150px;
}
.logos-title {
  max-width: 1110px;
  margin: auto;
  padding: 1.25rem clamp(1.5rem, max(4vw, 4vh), 1.75rem);
}
.autor svg {
  margin-bottom: -5px;
}
.autor a,
.empresa a,
footer a {
  text-decoration: none;
}
.programa-container {
  background-image: url(../img/strategic-planning.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.programa {
  max-width: 1110px;
  margin: auto;
  padding: clamp(1.5rem, max(4vw, 4vh), 1.75rem);
  background-color: #0000008a;
  color: #ccc;
}
.prog-row {
  display: flex;
  margin-top: 1.25rem;
}
.prog-col1,
.prog-col2,
.prog-col3 {
  flex: 1;
  display: flex;
}
.programa-body {
  font-size: clamp(1rem, max(4vw, 4vh), 1.1rem);
  line-height: clamp(0.85rem, max(4vw, 4vh), 1.95rem);
  max-width: 60ch;
}
.cuando {
  font-size: 0.75rem;
  padding-top: 1.125rem;
}
.icon {
  padding: 42px 12px;
}
.icon svg {
  opacity: 0.5 !important;
}
.sesion {
  font-size: clamp(0.8rem, 2vh, 1rem);
  line-height: clamp(1.2rem, 2.5vh, 1.5rem);
  font-weight: 200;
  color: #fefefe;
}
.cta {
  display: grid;
  justify-content: center;
  height: clamp(5rem, 10vh, 6.25rem);
  margin-top: clamp(0.625rem, 2vh, 1.25rem);
}
.button-cta  svg {
  margin-bottom: -4px;
}
.quien svg {
  padding: 1.125rem 1.125rem 0 0;
  width: 2.25rem;
  height: 2.25rem;
}
.incluye-row {
  display: flex;
  margin-bottom: 0.75rem;
  padding-left: 1.25rem;
}
.inc-col1 {
  padding-right: 0.375rem;
}
.incluye svg {
  height: 1.125rem;
  margin-top: -6px;
}
.incluye svg path {
  fill: #f5841f;
}
.planes,
.precios {
  display: flex;
  justify-content: space-between;
}
.planes {
  width: 55%;
  justify-content: space-evenly;
}
.planes-title {
  background-color: #002e5b;
  width: 100%;
  color: #fff;
  font-size: 1.25rem;
  text-align: center;
  font-weight: 900;
  padding: 12px 0;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}
.planes-precio {
  font-size: 2.25rem;
  font-weight: 900;
  color: #00f;
  letter-spacing: -1px;
  flex: 1;
  margin: 1.75rem 0 0;
}
.planes-precio small {
  font-weight: 400;
  font-size: 0.7rem;
}
.grupo,
.individual {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 240px;
  border-radius: 7px;
}
.ind-body {
  flex: 2;
  text-align: center;
  margin: 12px 0 1.75rem;
}
.boton-comprar {
  vertical-align: bottom;
  margin: 1rem;
  flex: 1;
}
.individual {
  background-color: #ccc;
}
.grupo {
  background-color: #1ff584;
}
.speaker-container {
  background-color: #002e5b;
  color: #ccc;
}
.precios-bottom {
  height: 1.66rem;
}
.sharethis-container {
  width: 100%;
  flex: 1;
  padding: 1.25rem;
}
#sharethis {
  margin: auto;
  text-align: center;
}
#sharethis h5 {
  text-align: center;
  width: 100%;
  font-size: 0.8rem;
  margin: 1.25rem auto 0;
}
@media (max-width: 1024px) {
  .precios {
    flex-direction: column;
    width: 100%;
  }
  .planes {
    width: 100%;
    margin-top: 6vh;
  }
  #inscribete,
  .contactus,
  .pasos,
  .sesiones {
    max-width: unset;
    padding: 0 4vh;
  }
  .logos-title {
    max-width: 1024px;
    width: 90%;
  }
  #slider {
    padding: 1vh;
    text-align: center;
  }
  .testimoninos {
    width: 100%;
    max-width: unset;
    display: flex;
    padding: 0;
    flex-direction: column;
  }
  .test-inner {
    width: 98%;
    display: flex;
  }
  .footer-social-icons {
    justify-content: space-between;
  }
  .footer-social-icons svg {
    margin: 0;
    width: 44px;
    height: 44px;
  }
}
@media (max-width: 480px) {
  header {
    padding: max(4vh, 4vw);
  }
  .header-content {
    flex-direction: column;
    width: 90%;
    margin: 0;
  }
  header h3 {
    margin-left: 0;
  }
  .banner-top {
    background-attachment: unset;
  }
  .banner {
    width: 90%;
    margin: 0;
    padding: 3vh;
  }
  .logo {
    padding-right: 20px;
  }
  h1 {
    letter-spacing: -1.5px;
  }
  h2 {
    color: #ddd;
    margin: 0 0 1.5rem;
    padding-bottom: 0.75rem;
  }
  .footer-row {
    flex-direction: column;
  }
  .footer-logo {
    margin: 4vh 0;
  }
  .footer-col1,
  .footer-col2,
  .footer-col3,
  .footer-col4 {
    width: 100%;
    margin: 0;
    padding: 2vh 0;
    font-size: 1rem;
  }
  .footer-logo svg {
    opacity: 0.9;
  }
  .footer-about {
    color: #ddd;
    font-size: 1.1rem;
    line-height: 1.5rem;
  }
  .footer-row-contact {
    margin-top: 1.25rem;
  }
  .footer-social-icons {
    justify-content: space-evenly;
  }
  .footer-social-icons svg {
    margin: 0 1.5rem 0 0;
    width: 48px;
    height: 48px;
  }
  .footer-row.copyright {
    max-height: unset;
    line-height: 2em;
    justify-content: center;
    text-align: center;
  }
  #inscribete,
  .contactus,
  .pasos,
  .sesiones {
    padding: 6vh;
    display: flex;
    flex-direction: column;
    margin: 0;
  }
  #slider {
    text-align: center;
    margin: 0;
    padding: 0;
  }
  .logos,
  .logos-col {
    width: 100%;
    margin: 0;
  }
  #slider,
  .logos {
    flex-direction: column;
  }
  .logos {
    display: flex;
    background-color: #dedede;
  }
  .logos-title h3 {
    font-size: 1.75em;
  }
  .logos-col {
    padding: 0;
  }
  .test-container {
    padding: 2vh 0;
  }
  .testimoninos {
    width: 90%;
    margin: 0;
    padding: 0;
    flex-direction: column;
  }
  .test-inner {
    flex-direction: column;
    padding-left: 2vh;
  }
  .test-body {
    font-size: 1.1em;
  }
  .autor {
    font-weight: 400;
  }
  .autor,
  .empresa {
    font-size: 1.1em;
  }
  .speaker {
    margin: 0;
    flex-direction: column;
  }
  .speaker-pic {
    text-align: center;
    width: 90%;
    padding-top: 4vh;
    max-width: unset;
  }
  .speaker-bio {
    flex: 2;
  }
  .speaker-body {
    line-height: 1.6em;
  }
  .logos-col img {
    width: 150px;
    height: 150px;
  }
  .logos-title {
    width: 84%;
    margin: 0;
    padding: 0 4vh;
  }
  .autor svg {
    margin-bottom: -5px;
  }
  .autor a,
  .empresa a {
    text-decoration: none;
  }
  .programa-container {
    background-attachment: unset;
  }
  .programa {
    width: 90%;
    margin: 0;
    padding: 4vh;
  }
  .prog-row {
    flex-direction: column;
  }
  .prog-col1,
  .prog-col2,
  .prog-col3 {
    margin: 1vh 0;
  }
  .cuando {
    font-size: 0.9em;
  }
  .incluye {
    margin-bottom: 6vh;
  }
  .planes,
  .precios {
    flex-direction: column;
  }
  .planes {
    width: 100%;
  }
  .planes-title {
    width: 100%;
    margin: 0;
  }
  .planes-precio {
    flex: 1;
  }
  .grupo,
  .individual {
    width: 270px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4vh;
  }
  .ind-body {
    flex: 2;
    text-align: center;
    margin: 12px 0 28px;
  }
  .boton-comprar {
    vertical-align: bottom;
    margin: 16px;
    flex: 1;
  }
  .precios-bottom {
    height: 26px;
  }
  #sharethis,
  #slider {
    width: 100%;
  }
}
